<div style="float:left; width: 300px; min-height: 500px; margin-left: 20px">
  <div class="board-img">
    <img src="{{ '/assets/img/people/zesch.jpg' | relative_url }}">
  </div>
  <h4>
    Prof. Dr. Torsten Zesch
  </h4>
  <p>President</p>
  <p>FernUniversität in Hagen</p>
  <a href="mailto:vorsitzende@gscl.org">Email</a> <a href="https://www.ltl.uni-due.de/team/torsten-zesch/">Website</a>
  
</div>

<div style="float:left; width: 300px; min-height: 500px; margin-left: 20px">
  <div class="board-img">
    <img src="{{ '/assets/img/people/friedrich-1408x.jpg' | relative_url }}">
  </div>
  <h4>
    Dr. Annemarie Friedrich
  </h4>
  <p>Vice President</p>
  <p>Universität Augsburg</p>
  <a href="mailto:vorsitzende@gscl.org">Email</a> <a
    href="https://sites.google.com/view/annemariefriedrich/home">Website</a>
  
</div>

<div style="float:left; width: 300px; min-height: 500px; margin-left: 20px">
    <div class="board-img">
    <img src="{{ '/assets/img/people/ruppenhofer.jpg' | relative_url }}">
  </div>
  <h4>
    Dr. Josef Ruppenhofer
  </h4>
  <p>Information Office</p>
  <p>FernUniversität in Hagen</p>
  <a href="mailto:informationsreferent@gscl.org">Email</a> <a
    href="https://www.ids-mannheim.de/en/prag/personal/ruppenhofer/">Website</a>
</div>

<div style="float:left; width: 300px; min-height: 500px; margin-left: 20px">
  <div class="board-img">
    <img src="{{ '/assets/img/people/faass-1408x.jpg' | relative_url }}">
  </div>
  <h4>
    PhD Gertrud Faaß
  </h4>
  <p>Treasurer</p>
  <p>Universität Hildesheim</p>
  <a href="mailto:schatzmeister@gscl.org">Email</a> <a
    href="https://www.uni-hildesheim.de/fb3/institute/iwist/mitglieder/faass/">Website</a>
  
</div>

<div style="float:left; width: 300px; min-height: 500px; margin-left: 20px">
  <div class="board-img">
    <img src="{{ '/assets/img/people/fisseni-1408x.jpg' | relative_url }}">
  </div>
  <h4>
    Dr. Bernhard Fisseni
  </h4>
  <p>Secretary</p>
  <p>Universität Duisburg-Essen</p>
  <a href="mailto:schrift@gscl.org">Email</a> <a href="http://www.uni-due.de/~hg0132/">Website</a>

</div>


<div style="float:left; width: 300px; min-height: 500px; margin-left: 20px">
    <div class="board-img">
    <img src="{{ '/assets/img/people/wartena.jpg' | relative_url }}">
  </div>
  <h4>
    Prof. Dr. Christian Wartena
  </h4>
  <p>Editor of the JLCL</p>
  <p>Hochschule Hannover</p>
  <a href="mailto:jlcl@gscl.org)">Email</a> <a
    href="https://im.f3.hs-hannover.de/en_us/studium/personen/prof-dr-christian-wartena/">Website</a>
</div>

<div style="clear:both;"></div>
